• File: all.css
  • Full Path: /home/awtadalkhimacom/public_html/css/all.css
  • Date Modified: 10/30/2025 4:28 AM
  • File size: 515 bytes
  • MIME-type: text/plain
  • Charset: utf-8
.item{
    cursor: pointer;

}

.img-item:hover{
    filter: brightness(.9);
    transition: all .6s ease;
}



.image-box{
    overflow: hidden;
    transition: all 0.4s ease !important;
    position: relative;

  }


  .image-box:hover img{
    animation: scale_image 20s infinite;
  }

  image-box:active img{
    animation: scale_image 20s infinite;
    /* filter: brightness(0.5); */
  }

  @keyframes scale_image {
    0%{transform: scale(1)}
    50%{transform: scale(2)}
    100%{transform: scale(1)}

  }